» Ubuntu » Packages

Error

two or more packages specified (libmcpp0 oneiric)